var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/contact/route.js")
R.c("server/chunks/[externals]_next_dist_0iuj5m_._.js")
R.c("server/chunks/1rd__next_dist_esm_build_templates_app-route_1ua_kwh.js")
R.c("server/chunks/[root-of-the-server]__0ooik7-._.js")
R.c("server/chunks/_next-internal_server_app_api_contact_route_actions_03lj3y1.js")
R.m(70056)
module.exports=R.m(70056).exports
